'use strict';

import React from 'react';
import { observer } from 'mobx-react';
import './settlenochance.less';

@observer
class Settlenochance extends React.Component {
  constructor(props) {
    super(props);
  }
  render() {
    return (
      <div className="settlenochance modal_center">
        <span className="dongxiao"></span>
        <span className="bg"></span>
        <span className="know"></span>
        <span className="icon"></span>
        <span className="title"></span>
        <span className="tip1">获得了「宇宙菜鸟」称号</span>
        <span className="tip2">你的脑洞像刚解冻的冰棍——梆硬且毫无波澜，建议多喝热水重启大脑！</span>
        <span className="close"></span>
      </div>
    );
  }
}
export default Settlenochance;
